<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-22/digital-comic/899017</Web>
  <Volume>2018</Volume>
  <Summary>The Battle with Ultimatum is over, but Miles and his family will bear the scars for the rest of their lives. A day with Starling may raise Miles’ spirits, but there’s always another shoe dropping.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899017], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
